<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="72">
    <author>Zdun,ShaRRdY/Lookee86/Zendrox</author>
    <version>1.0.0.0</version>
    <title>
        <en>Framest Frakomb 8000</en>
    </title>
    <description>
<en><![CDATA[Farmet kompaktomat k600:
 - Price: 65000 €
 - Power range: 170 HP
 - Working width: 8m
 - Working speed: 15 kph
 ]]></en>
<de><![CDATA[Farmet kompaktomat k600:
 - Preis: 65000 €
 - Leistungsbereich: 170 PS
 - Arbeitsbreite: 8m
 - Arbeitsgeschwindigkeit: 15 km / h.
 ]]></de>
<fr><![CDATA[Farmet kompaktomat k600:
 - Prix: 65000 €
 - Gamme de puissance: 170 CH
 - Largeur de travail: 8m
 - Vitesse de travail: 15 km / h
 ]]></fr>
        <pl><![CDATA[Farmet kompaktomat k600:
 - Cena: 65000 €
 - Wymagana moc: 170 KM
 - Szerokość robocza: 8m
 - Prędkość robocza: 15 km/h]]></pl>
    </description>
	<l10n>
        <text name="$l10n_configuration_valueDefault">
			<en>Conventional</en>
			<de>Konventionell</de>
			<fr>Conventionnel</fr>
			<pl>Standardowy</pl>
        </text>
        <text name="$l10n_configuration_trailerAttacherBack">
			<en>Hook</en>
			<de>Haken</de>
			<fr>Crochet</fr>
			<pl>Zaczep</pl>
        </text>
		
	</l10n>
    <multiplayer supported="true"/>
    <iconFilename>icon_farmet_k600.dds</iconFilename>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="farmetKompaktomat600.xml"/>
    </storeItems>	
</modDesc>
